
.de_text1{
  font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 16px;
  line-height: 30px;
  color: #000;
  letter-spacing: 0.02em;
  display: flex;
  align-items: center;
  gap: 16px; /* 文字と線の間隔 */
}
.de_text1::after{
  content: "";
  flex: 1;
  height: 1px;
  background: #000;
}
.de_ph1{
  width: 24%;
  max-width: 112px;
}
.de_text2{
  font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 11px;
  line-height: 15px;
  text-align: center;
  color: #000;
  letter-spacing: -0.07em;
}
.flex_de01{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 15px;
}
.de_logo{
  width: 90%;
  max-width: 71px;
}
.de_title1{
  font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 22px;
  line-height: 40px;
  letter-spacing: 0.05em;
}
.de_title1 span{
  font-family: "angie-sans", sans-serif;
  font-weight: 400;
  font-style: normal;
  color:#008A7F;
  font-size: 17px;
  letter-spacing: 0.2em;

}
.de_ph2{
  width: 16%;
  max-width: 160px;
}
.de_text3{
  font-family: "A-OTF Ryumin Pr6N", serif;
	font-style: normal;
	font-weight: 300;
  font-feature-settings: "palt", "kern";
  text-rendering: optimizeLegibility;
  font-size: 16px;
  line-height: 17px;
  text-align: center;
  color: #000;
  letter-spacing: 0.02em;
}

@media print, screen and (max-width: 1000px) {
.de_logo{
  width: 20%;
  max-width: none;
}
.de_title1{
  font-size: 32px;
  text-align: left;
  line-height: 55px;
}
.de_ph1{
  width: 24%;
  max-width: none;
}
.de_text1{
  font-size: 24px;
  line-height: 45px;
}
.de_text2{
  font-size: 15px;
  line-height: 23px;
  letter-spacing: -0.05em;
}
.de_ph2{
  width: 31.25%;
  max-width: none;
}
.de_text3{
  font-size: 18px;
  line-height: 23px;
  letter-spacing: 0.05em;
}
}